/*F26122*/

body{
  font-family: 'NationalWebLfLight',sans-serif;
  font-size: 14px;
  padding: 0;
  margin: 0;
}

@font-face {
  font-family: 'National';
  font-weight: normal;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_Regular.eot');
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_Regular.svg#svgFontName') format('svg');
}

@font-face {
  font-family: 'National';
  font-weight: 700;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_SemiBold.eot');
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_SemiBold.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_SemiBold.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_SemiBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_SemiBold.svg#svgFontName') format('svg');
}

@font-face {
  font-family: 'National';
  font-weight: 900;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_ExtraBold.eot');
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_ExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_ExtraBold.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_ExtraBold.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_ExtraBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/National_ExtraBold.svg#svgFontName') format('svg');
}


:focus{
  outline: none;
}

.ngdialog.sr-sh-theme-card-dialog.ngdialog-theme-default{
  background-color: rgba(255,255,255,.95) !important;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-powered-by-shuttlerock-wrapper p a,
.ngdialog.sr-sh-theme-card-dialog.ngdialog-theme-default .sr-sh-theme-card__author-name,
.ngdialog.sr-sh-theme-card-dialog.ngdialog-theme-default .sr-sh-theme-card__timestamp,
.ngdialog.sr-sh-theme-card-dialog.ngdialog-theme-default .ngdialog-content,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-source-wrapper a,
.ngdialog.sr-sh-theme-card-dialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper a{
  color: #333;
}

.ngdialog.sr-sh-theme-card-dialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper a{
  text-decoration: underline;
  position: relative;
}

.ngdialog.sr-sh-theme-card-dialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper a:after{
  content: "";
  width: 100%;
  bottom: -1px;
  left: 0;
  height: 1px;
  background-color: #F26122;
  position: absolute;
}

.ngdialog-open .ateed-copy{
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}

.sr-sh-theme-statistics{
  text-align: center;
}

.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-statistics, .sr-sh-theme-card:hover .sr-sh-theme-statistics {
    list-style-image: url(data:0);
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-statistics{
    border-bottom: solid 1px #eee;
}

.sr-sh-theme-comments-wrapper{
  padding: 0 20px;
}


.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-statistics__item{
    background-color: #F26122;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-name{
    color: #F26122;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper{
    border-top: solid 1px #eee;
    border-bottom: solid 1px #eee;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product img {
    border-radius: 50%;
    width: 100px;
    height: 100px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-description-wrapper{
  padding-left: 120px;
}


.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper h3 {
    color: #F26122;
    font-weight: 900;
    font-size: 20px;
}


.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-source-wrapper {
    padding: 10px 0 0 0;
    margin: 30px 0 0 0;
}

.ngdialog.ngdialog-theme-default .ngdialog-close,
.sr-sh-slider-nav i{
  color: #F26122;
}

@font-face {
  font-family: 'sr-icon';
  font-weight: normal;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/v3/sr-icon.eot');
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/v3/sr-icon.eot?#iefix') format('embedded-opentype'),
       url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/v3/sr-icon.woff') format('woff'),
       url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/v3/sr-icon.ttf')  format('truetype'),
       url('https://s3.amazonaws.com/client.shuttlerock.com/aucklandnz.com/v3/sr-icon.svg#svgFontName') format('svg');
}


.ngdialog .icon-shares:before, .sr-sh .icon-shares:before, div[ng-social-hub-big-screen-display] .icon-shares:before{
  content: "\e934";
}

.ngdialog .icon-likes:before, .sr-sh .icon-likes:before, div[ng-social-hub-big-screen-display] .icon-likes:before{
  content: "\e935";
}

.ngdialog .icon-comments:before, .sr-sh .icon-comments:before, div[ng-social-hub-big-screen-display] .icon-comments:before{
  content: "\e932";
}

.ngdialog .icon-angle-left:before,
.sr-wrap .ngdialog .icon-angle-left:before,
.sr-wrap .sr-sh .icon-angle-left:before,
.sr-wrap div[ng-social-hub-big-screen-display] .icon-angle-left:before{
  content: "\e094";
}

.ngdialog .icon-angle-right:before,
.sr-wrap .ngdialog .icon-angle-right:before,
.sr-wrap .sr-sh .icon-angle-right:before,
.sr-wrap div[ng-social-hub-big-screen-display] .icon-angle-right:before{
  content: "\e095";
}

.sricon-plus:before {
  content: "\e931";
}

.sr-stream [data-type*="text"][data-network*="twitter"] .sr-sh-theme-card__description-story:before,
[data-type*="text"][data-network*="twitter"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before{
  content: "\e910";
}

.sr-stream [data-type*="text"][data-network*="facebook"] .sr-sh-theme-card__description-story:before,
[data-type*="text"][data-network*="facebook"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before{
  content: "\f09a";
}

.ngdialog .icon-zoom-alt:before, .sr-sh .icon-zoom-alt:before, div[ng-social-hub-big-screen-display] .icon-zoom-alt:before{
  content: "\e91d";
}

.ngdialog .icon-info:before, .sr-sh .icon-info:before, div[ng-social-hub-big-screen-display] .icon-info:before{
  content: "\e933";
}


.sr-stream [data-type*="text"][data-network*="twitter"] .sr-sh-theme-card__description-story:before,
[data-type*="text"][data-network*="facebook"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before,
[data-type*="text"][data-network*="twitter"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before {
    display: block;
    margin: auto;
    font-size: 28px;
    border-radius: 50%;
    left: 0;
    text-align: center;
    right: 0;
    color: #F26122;
    margin: 0 auto 10px auto;
    top: 10px;
}


.sr-sh-theme-item[data-type=text] .sr-sh-theme-card {
    min-height: 150px;
    background-color: #fff;
    height: 100%;
    display: table;
    width: 100%;
}

.sr-sh-theme .sr-sh-theme-card__description-story img.sr-sh-theme-card__provider-icon, .sr-sh .sr-sh-theme-card__description-story img.sr-sh-theme-card__provider-icon,
.sr-sh-theme-card__show-description-story .sr-sh-theme-card__description img.sr-sh-theme-card__provider-icon{
  display: none;
}

.sr-sh-theme-card__show-description.sr-sh-theme-card__show-description-story{
  display: table-cell;
  vertical-align: middle;
  word-break: break-all;
}

.sr-sh-theme-card__show-description-story .sr-sh-theme-card__description{
  text-align: center;
  font-size: 17px;
  font-family: 'National', sans-serif;
  color: #F26122;
}

.ngdialog .icon-info:before, .sr-sh .icon-info:before, div[ng-social-hub-big-screen-display] .icon-info:before,
.ngdialog .icon-zoom-alt:before, .sr-sh .icon-zoom-alt:before, div[ng-social-hub-big-screen-display] .icon-zoom-alt:before,
.sr-stream [data-type*="text"][data-network*="facebook"] .sr-sh-theme-card__description-story:before,
.sr-stream [data-type*="text"][data-network*="twitter"] .sr-sh-theme-card__description-story:before,
.ngdialog .icon-angle-right:before,
.ngdialog .icon-angle-left:before,
.filter-title:after,
.sricon-plus:before,
.sr-sh-theme-btn.sr-sh-load-more-button:after,
[data-type*="text"][data-network*="facebook"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before,
[data-type*="text"][data-network*="twitter"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before,
.sr-wrap .ngdialog .icon-angle-left:before,
.sr-wrap .sr-sh .icon-angle-left:before,
.sr-wrap div[ng-social-hub-big-screen-display] .icon-angle-left:before,
.sr-wrap .ngdialog .icon-angle-right:before,
.sr-wrap .sr-sh .icon-angle-right:before,
.sr-wrap div[ng-social-hub-big-screen-display] .icon-angle-right:before,
.ngdialog .icon-shares:before, .sr-sh .icon-shares:before, div[ng-social-hub-big-screen-display] .icon-shares:before,
.ngdialog .icon-likes:before, .sr-sh .icon-likes:before, div[ng-social-hub-big-screen-display] .icon-likes:before,
.ngdialog .icon-comments:before, .sr-sh .icon-comments:before, div[ng-social-hub-big-screen-display] .icon-comments:before,
.ngdialog.ngdialog-theme-default .ngdialog-close:before{
  font-family: 'sr-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sr-sh-form label,
.sr-sh-theme-form label,
.sr-sh,
.ngdialog,
.sr-sh-theme-btn,
#sr-social-hub-wrapper .sr-sh-item .sr-sh-card .sr-sh-theme-card__info .sr-sh-theme-card__author .sr-sh-mb__b .sr-sh-theme-card__author-name,
.ngdialog.ngdialog-theme-default,
.sr-sh-sizer,
.sr-sh-theme-item,
#sr-social-hub-wrapper,
.sr-sh .sr-sh-theme-board-info{
  font-family: 'National', sans-serif;
}

.sr-sh-theme-hover-text .sr-sh-theme-hover-text-inner p{
  font-family: 'NationalWebLfLight', sans-serif;
  font-weight: 300;
}

.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-card__info, .sr-sh-theme-card:hover .sr-sh-theme-card__info {
    background-color: rgba(0,0,0,1);
}

.sr-sh .sr-sh-theme-board-info__content,
.sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__statistics,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-photo-wrapper .sr-sh-theme-card__media img,
.sr-sh .sr-sh-theme-board-info__cover,
.sr-sh .sr-sh-theme-board-info__wrapper,
select,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-body,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header,
.ngdialog.ngdialog-theme-default .ngdialog-content,
.sr-sh-theme-card__wrapper,
.sr-sh-theme-card__media,
.sr-sh-theme-card{
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -khtml-border-radius: 0 !important;
    border-radius: 0 !important;
}

.sr-sh-theme-card__author-name{
  font-weight: bold !important;
  font-size: 13px;
  font-family: 'National', sans-serif;
  display: inline-block;
}

.ngdialog.sr-sh-theme-card-dialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__author-name:after {
    content: ", ";
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__timestamp{
  display: inline-block;
  font-size: 13px;
}

.sr-sh-theme-card__author-image{
  width: 40px;
  height: 40px;
  border: solid 2px rgba(255,255,255,.2);
}


.sr-sh-theme-card__wrapper .sr-sh-theme-card__author {
    display: table;
    width: 100%;
}

.sr-sh-theme-card__wrapper .sr-sh-mb__m{
    display: table-cell;
    width: 50px;
    float: none;
    vertical-align: middle;
}

.sr-sh-theme-card__wrapper .sr-sh-mb__b{
    display: table-cell;
    vertical-align: middle;
    float: none;
}

.sr-sh-theme-form input[type="submit"],
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook,
.sr-sh srsh-card .sr-sh-theme-signin__link,
.sr-sh .sr-sh-theme-btn, .ngdialog .sr-sh-theme-btn,
.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn,
.sr-sh .sr-sh-filters .sr-sh-theme-signin__link,
.sr-sh .sr-sh-filters .sr-sh-theme-signout__link,
.sr-sh .sr-sh-filters .sr-sh-edit-account__link{
    background-color: #F26122;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border: solid 1px #F26122;
    font-weight: 900;
    font-size: 16px;
    padding: 10px 15px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.sr-sh-theme-form input[type="submit"]:hover,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn:hover,
.sr-sh srsh-card .sr-sh-theme-signin__link:hover,
.sr-sh srsh-card .sr-sh-theme-signin__link:active,
.sr-sh srsh-card .sr-sh-theme-signin__link:focus,
.sr-sh srsh-card .sr-sh-theme-signin__link.selected,
.ngdialog .sr-sh-theme-btn:hover,
.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn:hover,
.sr-sh .sr-sh-filters .sr-sh-theme-signin__link:hover,
.sr-sh .sr-sh-filters .sr-sh-theme-signout__link:hover,
.sr-sh .sr-sh-filters .sr-sh-edit-account__link:hover{
    background-color: #333;
    color: #fff;
    border-color: #333;
}


.sr-sh-form input[type="submit"]{
    background-color: #fff;
    color: #F26122;
    border: solid 2px #F26122;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.sr-sh-form input[type="submit"]:hover{
    background-color: #F26122;
    color: #fff;
    border: solid 2px #F26122;
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook {
    color: #fff;
    border: 1px solid #fff;
    background-color: #3B5998;
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter {
    color: #fff;
    border: 1px solid #fff;
    background-color: #51A351;
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover {
    background-color: #4c70ba !important;
    color: #fff !important;
    border-color: #fff!important;
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover {
    background-color: #6fb86f !important;
    color: #fff !important;
    border-color: #fff!important;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-btn{
  background-color: #333;
  border: solid 1px #333;
  color: #fff;
  font-size: 14px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-btn:hover{
  background-color: #F26122;
  border: solid 1px #F26122;
  color: #fff;
}


.sr-sh-load-more-wrapper {
    clear: both;
    margin-top: 15px;
    text-align: center;
}

.sr-sh-theme-btn.sr-sh-load-more-button {
    padding: 30px 40px;
    background-color: #eaecec;
    border: solid 1px #eaecec;
    color: #9d9c98;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    width: 100%;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -khtml-border-radius: 0 !important;
    border-radius: 0 !important;
}

.sr-sh-theme-btn.sr-sh-load-more-button:hover {
    border-color: #e1e3e3;
    background-color: #e1e3e3;
    color: #9d9c98;
    font-size: 15px;
}

.sr-sh-theme-btn.sr-sh-load-more-button:after{
  content: "\f078";
  display: block;
  margin: -5px auto 0 auto;
  font-size: 18px;
  text-align: center;
  color: inherit;
  opacity: 0;
  position: absolute;
  left: 0;
  right: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;

}

.sr-sh-theme-btn.sr-sh-load-more-button:hover:after{
  opacity: 1;
  margin: 5px auto 0 auto;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper p{
  font-size: 16px;
  font-family: 'National', sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.5;
}

.ngdialog. .ngdialog-content a{
  color: #F26122;
}

.sr-sh-theme-description-wrapper{
  padding: 50px 20px;
}

.ngdialog.sr-sh-theme-signin-dialog.ngdialog-theme-default .sr-sh-theme-dialog-header {
    background-image: url();
    background-repeat: no-repeat;
    background-size: 180px auto;
    background-position: center top 20px;
    padding: 40px 20px 20px 20px;
}


/* mosaic fix begin */
    .sr-sh .sr-sh-theme-board-info .sr-sh-theme-board-info__wrapper {
        position: relative;
    }

    .sr-sh .sr-sh-theme-board-info .sr-sh-theme-board-info__content {
        position: relative;
    }

    .sr-sh .sr-sh-theme-board-info .sr-sh-theme-board-info__cover {
        position: relative;
        background-size: 100%;
        max-height: 600px;
        height: auto;
        min-height: 0px;
        background-size: contain;
        background-position: center;
        padding-top: 100%;
    }

    .sr-sh .sr-sh-theme-board-info {
        height: auto;
    }

    .sr-sh .sr-sh-theme-board-info .sr-sh-theme-board-info__content {
        opacity: 1 !IMPORTANT;
    }

    .sr-sh .sr-sh-theme-board-info .sr-sh-theme-board-info__card {
        position: relative;
    }

    .sr-sh .sr-sh-theme-board-info:before {
        padding-top: 0;
    }
/* end */

.ateed-copy{
  font-size: 35px;
  text-align: center;
  margin: 20px 0;
  color: #444;
}

.ateed-copy span{
  font-weight: 900;
}

.ateed-copy:after{
  height: 5px;
  width: 100px;
  background-color: #F26122;
  margin: 10px auto 0 auto;
  content: "";
  display: block;
}

.sr-sh-theme-mosaic.sr-sh-item .sr-sh-theme-card__description-container .sr-sh-theme-card__description{
  font-weight: 900;
  font-size: 22px;
  top: 46%;
}

.sr-sh-theme-mosaic.sr-sh-item .sr-sh-theme-card__description-container .sr-sh-theme-card__description:after{
  height: 3px;
  width: 100px;
  background-color: #F26122;
  margin: 10px auto 0 auto;
  content: "";
  display: block;
}

.sr-sh-theme-card__description-show .sr-sh-theme-card__provider-icon, .sr-sh-theme-card__name-show .sr-sh-theme-card__provider-icon{
  display: none;
}

li.sr-sh-theme-statistics__item.sr-sh-theme-statistics__item--likes{
  display: none !important;
}

.sr-sh-theme-card__wrapper .sr-sh-theme-statistics__item{
  background-color: transparent;
}

.sr-sh-theme-card__info .sr-sh-theme-statistics__item-icon {
    color: #F26122;
    font-size: 20px;
}

.sr-sh-theme-card__info .sr-sh-theme-statistics:before{
  content: "";
  width: 30%;
  height: 2px;
  background-color: #F26122;
  display: block;
  margin: 0 auto 10px auto;
}

.sr-sh-theme-hover-text .sr-sh-theme-hover-text-inner p{
  padding: 0 10px;
  font-size: 15px;
}

.sr-sh-theme-card__meta {
    top: 10px;
    bottom: auto;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.sr-sh .sr-sh-theme-card__author-image{
  border: none;
}

.sr-sh-theme-card__wrapper .sr-sh-mb__b{
  display: none;
}

.sr-sh-theme-card__wrapper .sr-sh-theme-card:hover  .sr-sh-mb__b{
  display: table-cell!important;
}

.card-timestamp{
  position: absolute;
  bottom: 10px;
  left: 10px;
  color: #fff;
  font-weight: bold;
  font-size: 15px;
  display: none;
}

.sr-sh-theme-card__timestamp,
.sr-sh-theme-card:focus .card-timestamp,
.sr-sh-theme-card:hover .card-timestamp{
  display: none;
}

@media screen and (min-width: 300px){
.sr-wrap .sr-sh .sr-sh-theme-board-info {
    width: 100%;
}
}

@media screen and (min-width: 700px){
.sr-wrap .sr-sh .sr-sh-theme-board-info,
.sr-wrap .sr-sh-sizer.large, .sr-wrap .sr-sh-theme-item.large,
.sr-wrap .sr-sh-sizer, .sr-wrap .sr-sh-theme-item {
    width: 33.333%!important;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-description-wrapper {
    position: relative;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-name, .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-description {
    padding-right: 150px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-btn {
    position: absolute;
    top: 0;
    height: 38px;
    right: 0;
    bottom: 0;
    margin: auto;
}


.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-statistics {
    text-align: right;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-body{
  padding: 8px 20px 8px 8px;
}


}




.sr-header{
  font-size: 13px;
  color: #666;
  text-align: center;
}

.sr-sh .sr-sh-theme-navigation{
  display: none;
}

.filter-btn{
  margin: 30px 0 0 0;
  background-color: #a21229;
}

.filter-btn ul{
  margin: 0;
  padding: 5px 0;
  list-style: none;
}

.filter-btn ul li{
  padding: 10px 20px;
  display: inline-block;
  color: #f4e4bc;
  font-size: 14px;
  font-weight: bold;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
}

.filter-btn ul li:hover{
  background-color: #881828;
}

.filter-title{
  display: none;
  padding: 15px;
  color: #f4e4bc;
  position: relative;
  font-size: 17px;
  font-weight: bold;
  cursor: pointer;
  letter-spacing: 1px;
}

.filter-title:after{
  font-family: "sr-icon";
  content: "\f078";
  margin:0 0 0 7px;
  display: inline-block;
  top: 0;
  right: 10px;
  font-size: 12px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.filter-show .filter-title:after{
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}


@media screen and (max-width: 800px){
.filter-title{
  display: block;
}

.filter-btn ul{
  display: none;
  padding: 0;
  background-color: #881828;
}

.filter-btn ul li {
    padding: 15px;
    display: block;
    border-collapse: collapse;
    border-top: solid 1px #a21229;
    color: #f4e4bc;
    font-weight: normal;
}


.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper p{
  font-size: 16px;
}

.sr-sh-theme-description-wrapper {
    padding: 20px 20px 40px 20px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product img {
    width: 80px;
    height: 80px;

}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-description-wrapper {
    padding-left: 0;
    text-align: center;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-name,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-description{
  text-align: left;
  padding-left: 100px;
}
}



/*stream*/

body{
  margin: 0;
}

.sr-stream .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__author-image {
    float: none;
    display: block;
    margin: 0 auto 10px auto;
    width: 50px;
    height: 50px;
}

.sr-stream #sr-social-hub-wrapper{
    height: 250px !important;
    min-height: 0;
    margin: 0;
}

.sr-stream-r #sr-social-hub-wrapper{
    height: 350px !important;
    min-height: 0;
    margin: 0;
}


.sr-stream .sr-sh-widget .sr-sh-slider-nav{
  background-color: transparent;
  border-radius: 0;
  width: 30px;
  height: 40px;
}

.sr-stream .sr-sh-slider-nav-prev {
    left: 12px;
}

.sr-stream .sr-sh-slider-nav-prev i {
    padding-right: 10px;
}

.sr-stream .sr-sh-slider-nav-next {
    right: 12px;
}

.sr-stream .sr-sh-slider-nav-next i {
    padding-right: 10px;
}

.sr-stream .sr-sh .sr-sh-theme-board-info__mask {
    background-color: rgba(201,22,48,.9);
    border-radius: 0;
}

.sr-stream .sr-sh-theme .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content h1, .sr-stream .sr-sh .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content h1{
      font-family: 'National', sans-serif;
}

.sr-stream .sr-sh-theme .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content h1,
.sr-stream .sr-sh .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content h1{
  font-size: 26px;
  margin-top: 24%;
  text-align: center;
}

.sr-stream .sr-sh-theme .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content p,
.sr-stream .sr-sh .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content p{
  display: none;
}

.sr-stream .sr-sh-item,
.sr-stream .sr-sh-theme-item,
.sr-stream .sr-sh-theme .sr-sh-slider-content .sr-sh-theme-board-info__card,
.sr-stream .sr-sh .sr-sh-slider-content .sr-sh-theme-board-info__card{
  margin: 0;
}


.sr-stream .sr-sh-slider-nav-next.disabled {
  opacity: 1;
}

.sr-stream .sr-sh-slider-nav-next.disabled i{
  opacity: .2;
}

.sr-stream .ngdialog .sr-sh-slider-nav i {
    font-size: 20px;
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 35px;
    height: 35px;
    line-height: 35px;
}

.sr-stream .sr-sh-theme .sr-sh-theme-card__description-story, .sr-stream .sr-sh .sr-sh-theme-card__description-story{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 17px;
  font-family: 'National', sans-serif;
  color: #F26122;
}


.sr-stream  .sr-sh-theme-card__author {
    display: table;
    width: 100%;
}

.sr-stream .sr-sh-mb__m {
    display: table-cell;
    width: 50px;
    float: none;
    vertical-align: middle;
}

.sr-stream .sr-sh-theme-card .sr-sh-mb__b{
  display: none;
}

.sr-stream .sr-sh-theme-card:focus .sr-sh-mb__b,
.sr-stream .sr-sh-theme-card:hover .sr-sh-mb__b{
    display: table-cell!important;
    vertical-align: middle;
}
.sr-sh-theme-card__info:hover {
    cursor: auto;
}
